@charset "UTF-8";


ul, ol, li, dl, dt, dd, p, h1, h2, h3, h4, img, table, tr, th, td,  form {
	margin: 0;
	border: 0 none;
	padding: 0;
	list-style: none;}
body {
	text-align: center;
	font-size: 62.5%;
	line-height: 1.6;
	overflow-y: scroll;
	*overflow:visible!important;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','Osaka', verdana, Helvetica,Arial, sans-serif;}
	
html, body {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;}
	
a {
	outline: none;}
a:hover {
	text-decoration: none;}	

header, footer, section, nav, aside {
	display: block;
	}
	
	
/* common
===========================================*/

div#main {
	width: 1000px;
	margin: 0px auto;
	position: relative;
	?zoom: 0;
}
div#main:after {
	content: "";
	clear: both;
	display: block;}

header {
	margin-top: 25px;
	position: absolute;
	top: 0;
	left: 0;
	width: 220px;
	display: block;}
header h1 {
	text-align: center;}
header h2 {
	line-height: 1.2;}
header #search {
	vertical-align: bottom;
	line-height: 26px;
	/*
	width: 202px;
	*/
	height: 26px;
	/*
	margin: 5px auto;
	background: #f2f2f2;
	*/
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;	
	text-shadow: inset 1px 1px 2px #333;
	-moz-box-shadow: inset 1px 1px 2px #333;
	-webkit-box-shadow: inset 1px 1px 2px #333;}
	
header #search input.blockSearch {
	margin: 0;
	padding: 0;
	border: 0;
	height: 24px;
	color: #999;
	width: 65%;
	background: none;}
header #search input.active {
	color: #000;}
.btnSearch{
	margin: 0;
	padding: 0;
	border: 0;
	height: 24px;
	color: #999;
	width: 30%;
	background: none;
}
header #search a {
	display: inline-block;
	width: 45px;
	height: 18px;
	line-height: 18px;
	margin: 0 0 0 5px;
	text-decoration: none;
	border: 1px solid #9C9DC6;
	background-color: rgba(225,225,225,1);
	color: #fff;}

/* nav
-------------------------------*/
	
nav#gNavi {
	float: left;
	width: 220px;
	height: auto;
	min-height: 500px;
	/*--border-top: 1px solid #414141;*/
}

nav #mainNavi li {
	text-align: left;
	line-height: 1.6;}
	
nav #mainNavi li a {
	font-size: 1.4em;
	display: block;
	font-weight: bold;
	padding: 5px;
	margin: 1px;}
	
nav #mainNavi li a:hover {}		
nav #mainNavi li.active a {}	
nav #mainNavi li.active a:hover {}

nav #mainNavi li ul {
	display: none;
	padding: 8px 0;}

nav #mainNavi li.active ul {
	display: block;}
	
nav #mainNavi li ul li {
	padding: 0;
	margin: 0;}
nav #mainNavi li ul li a {
	display: block;
	padding: 4px 3px 4px 10px;
	color: #ddd;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','Osaka', verdana, Helvetica,Arial, sans-serif;
	font-size: 1.2em;
	font-weight: normal;
	line-height: 1.2;
	border: 0;
	background: none!important;}	
	
nav #mainNavi li ul li a:hover {
	color: #fff;
	font-weight: bold;
	background: none!important;}	
	
/* aside */
nav#gNavi aside {
	padding: 15px;
	text-align: left;}
	
nav#gNavi aside a {
	display: block;
	padding: 3px 0 3px 21px;
	font-size: 1.2em;
	color: #ccc;
	background: url('../img/ico_gnavi_aside.png') no-repeat 0 center;}
nav#gNavi aside a:hover {
	color: #fff;}

section#content {
	float: right;
	width: 750px;
	min-height: 500px;
}
section#content section {
	clear: both;}
	
section#cover {
	height: 250px;}
	
#news,
#topics {
	padding: 1px 0 20px;
	?zoom: 1;}
#news:after,
#topics:after {
	content: "";
	display: block;
	clear: both;
	}
	
#news h3,
#topics h3 {
	background: #000;
	padding: 5px 20px;
	text-align: left;
	margin-bottom: 10px;}
	
/* news */
#news dl {
	margin: 0 20px;
	text-align: left;
	font-size: 1.2em;}
#news dt {
	width: 15%;
	float: left;
	clear: both;}
#news dd {
	width: 84%;
	float: left;}
	
/* topics */
#topics ul {
	padding: 0 15px;}
#topics ul li {
	float: left;
	width: 25%;
}
#topics ul li a {
	display: block;
	padding-top: 80px;
	margin: 5px;
	font-size: 1.2em;
	text-decoration: none;
	background-color: rgba(225,225,225,0.2);
}
#topics ul li a:hover {
	background-color: rgba(225,225,225,0.3);
}

#topics ul li a small {
	display: block;
}

/* paging
-------------------------------*/
#paging {
	height: 30px;
	padding: 70px 25px 0;
	clear: both;
	font-size: 1.2em;}
#paging a {
	border-radius: 3px;
	padding: 3px 10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	text-decoration: none;}
#paging a:hover {}

#paging a.prev {
	float: left;
	display: inline-block;
}
#paging a.next {
	float: right;
	display: inline-block;
}



/* CategoryList
-------------------------------*/
#categoryList {
	margin: 0 10px;
	padding: 10px;
	text-align: center;
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;}
#categoryList dt,
#categoryList dd {
	display: inline;
	font-size: 1em;
	color: #999;}
#categoryList dt {
	font-weight: bold;
	padding: 0 10px;
	margin-right: 5px;
	border-right: 1px solid #333;}
#categoryList dd {}
#categoryList dd a {
	color: #aaa;
	padding: 0 5px;}


/* noteBlock
-------------------------------*/
#noteBlock{
	clear: both;
}
#noteBlock{
	?zoom: 0;
}
#noteBlock:after {
	content:"";
	display: block;
	clear: both;}


/* footer
-------------------------------*/
#capcom {
	position: fixed;
	top: 0;
	left: 0;
	text-align: right;
	clear: both;
	width: 100%;
	min-width: 1000px;
	height: 34px;
	color: #999;
	border-bottom: 1px solid #252536;
	
	box-shadow: 0 0 5px #000;
	-moz-box-shadow: 0 0 5px #000;
	-webkit-box-shadow: 0 0 5px #000;
	
	background:linear-gradient(#000, #202028);
	background:-webkit-gradient(linear, left top, left bottom, from(#000), to(#202028));
	background:-moz-linear-gradient(top, #000, #202028);
	/*IE6 IE7 */
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#000000, endcolorstr=#202028));
	/* IE8 */
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#000000, endcolorstr=#202028))";
	zoom: 1;
	}
	
#capcom li {
	position: absolute;
	height: 34px;}
#capcom .capcom {
	left: 0;
	padding-left: 15px;
	/*background: url('../../sfxtk/img/common/bg_capcom_head-l.png') no-repeat left top;*/
	}
#capcom .lang {
	top: 8px;
	right: 0;
	line-height: 15px;
	padding-right: 15px;
	/*background: url('../../sfxtk/img/common/bg_capcom_head-r.png') no-repeat right top;*/
	}
#capcom .lang a,
#capcom .lang ul {
	color: #aaa;
	padding: 0;
	display: inline;}
#capcom .lang li {
	height: auto;
	display: inline-block;
	*display: inherit;
	*float: left;
	*margin-right: 5px;
	position: static;
	}
#capcom .lang li img {
	vertical-align: middle;
	width: 20px;
	margin-bottom: 2px;
	filter: alpha(opacity=50);
	-moz-opacity:0.5;
	opacity:0.5;
	border: 1px solid #333;}
#capcom .lang li .active img, 
#capcom .lang li img:hover {
	filter: alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;
	border: 1px solid #555;}
#capcom a {
	display: block;
	color: #333;
	text-decoration: none;
	line-height: 20px;
	padding: 7px 0 0;}
	
	
footer {
	clear: both;
	width: 100%;
	min-width: 1000px;
	padding: 10px 0;
	background: #000;
	color: #999;
	position: relative;
	border-top: 1px solid #383740;
	
	background:linear-gradient(#29282f, #000);
	background:-webkit-gradient(linear, left top, left bottom, from(#29282f), to(#000));
	background:-moz-linear-gradient(top, #29282f, #000);
	
	/*IE6 IE7 */
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#29282f, endcolorstr=#000000));
	/* IE8 */
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#29282f, endcolorstr=#000000))";
	zoom: 1;
	}
footer ul {
	text-align: left;
	padding: 0 20px;}
footer li {
	display: inline;
}
footer li img {
	margin-right: 10px;}
footer .copyright {
	position: absolute;
	right: 10px;
	bottom: 10px;
	text-align: right;
}


/*PS3,360*/
span.ps3,span.xbox,span.pc{
	margin: 2px 3px 2px 0;
	padding:3px 5px 3px 35px;
	font-weight: bold;
	display: inline-block;
	*display: inline;  
	*zoom: 1;  
}
span.ps3{
	border: #3a0d0d solid 1px;
	background: url(../img/ico_ps3.gif) 1px center no-repeat;
}
span.xbox{
	border: #06340e solid 1px;
	background: url(../img/ico_360.gif) 1px center no-repeat;
}

span.pc{
	border: #453d06 solid 1px;
	background: url(../img/ico_pc.gif) 1px center no-repeat;
}

/* color */
.Cred {
	color: #900;}
	
/* font-size */
.fontM {	font-size: 85%; }
/* margin/padding */
.pt0 {	padding-top: 0px!important;}
.pt10 {	padding-top: 10px!important;}
.mt5 { margin-top: 5px!important;}
.mb5 { margin-bottom: 5px!important;}
.mb10 { margin-bottom: 10px!important;}

/* align */
.vmiddle { vertical-align: middle!important;}

/* float */
.Fclear { clear: both;}
.Fleft { float: left;}
.Fright { float: right;}



/*======= #back-top  
==================================*/

#back-top {
    position: fixed;
	bottom: 20px; 
	right: 30px;
	z-index: 8000;
	display: none;
	text-align:center;
}

#back-top a {
    width: 60px;
    display: block;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    outline: none;
    color: #000;
	font-size:20px;
	
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;
    transition: 1s;

	opacity: 0.5;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
	-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}
#back-top a:hover {
    color: #666;
}
 
#back-top span {
    width: 60px;
    height: auto;
	padding:15px 0;
    display: block;
    margin-bottom: 60px;
    background: #999;
 
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
 
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;
    transition: 1s;
}